[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# AnsiSameText

Checks whether 2 strings are the same (case insensitive)

## Declaration

Source position: sysstrh.inc line 94

`function AnsiSameText(`
`const s1: string;`
`const s2: string`
`):Boolean;`

## Description

SameText calls AnsiCompareText with S1 and S2 as parameters and returns True if the result of that call is zero, or False otherwise.

## See also

AnsiCompareText |  | Compare 2 ansistrings, case insensitive, ignoring accents characters.
SameText |  | Checks whether 2 strings are the same (case insensitive)
AnsiSameStr |  | Checks whether 2 strings are the same (case sensitive)